Dewplayer Multiple Content Spoofing and Cross Site Scripting Vulnerabilities

Bugtraq ID: 64506
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 19 2013 12:00AM
Updated: Dec 19 2013 12:00AM
Credit: MustLive
Vulnerable: Alsacréations Dewplayer 2.2.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus